.content-item-image-container {
  padding: 1rem;
  overflow: hidden;
  float: left;
  clear: both;
  width: 100%!important;
  max-width: 100%;
}
@media (min-width: 576px) {
  .content-item-image-container {
    padding: 1rem 4rem;
  }
}
.content-item-image-container .content-item-image-container-inner .image-fit-on-mobile {
  height: 100%;
  width: 100%;
}
@media (min-width: 768px) {
  .content-item-image-container .content-item-image-container-inner .image-fit-on-mobile {
    height: unset;
    width: unset;
  }
}
.content-item-image-container .content-item-image-link {
  display: block;
  position: relative;
}
.content-item-image-container .content-item-image-link .content-item-image-image {
  max-width: 100%;
}
.content-item-image-container .content-item-image-link .content-item-image-item-info-container .content-item-image-item-info-inner .content-item-image-item-info-details {
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 1;
  padding: 1rem;
  text-align: right;
  color: #fff;
  padding: 3rem 1.332rem 1.332rem;
}
.content-item-image-container .content-item-image-link .content-item-image-item-info-container .content-item-image-item-info-inner .content-item-image-item-info-details .content-item-image-item-wrap {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(66.667%, rgba(0, 0, 0, 0.45)));
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.45) 66.667%);
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.content-item-image-container .content-item-image-link .content-item-image-item-info-container .content-item-image-item-info-inner .content-item-image-item-info-details .content-item-image-text-container {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.content-item-image-container .content-item-image-link .content-item-image-item-info-container .content-item-image-item-info-inner .content-item-image-item-info-details .content-item-image-text-container .content-item-image-text-inner {
  display: block;
  font-family: inherit;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.332em;
  margin-right: 1rem;
  margin-top: -0.3rem;
}
.content-item-image-container .content-item-image-link .content-item-image-item-info-container .content-item-image-item-info-inner .content-item-image-item-info-details .content-item-image-button-container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #a5bb0a;
  padding: 8px;
  border-radius: 50%;
  line-height: 1;
  text-align: right;
  color: #fff;
}
.content-item-image-container .content-item-image-link .content-item-image-item-info-container .content-item-image-item-info-inner .content-item-image-item-info-details .content-item-image-button-container .content-item-image-button-inner {
  display: block;
  fill: #fff;
  width: 24px;
  height: 24px;
}
.content-item-image-container .content-item-image-link .content-item-image-item-info-container .content-item-image-item-info-inner .content-item-image-item-info-details .content-item-image-button-container .content-item-image-button-inner .content-item-image-button {
  display: block;
  fill: #fff;
  width: 24px;
  height: 24px;
}
.content-item-image-container .content-item-image-link {
  transition: .5s;
}
.content-item-image-container .content-item-image-link:hover img {
  transform: scale(1.03);
}
